{
  "custom": {},
  "params": {},
  "props": {
    "defaultSize": {
      "height": 1080,
      "width": 1920
    }
  },
  "root": {
    "children": [
      {
        "custom": {
          "s3URI": "amzl/CGN9/images/CGN9_V2.svg"
        },
        "meta": {
          "name": "Image"
        },
        "position": {
          "height": 1,
          "width": 1
        },
        "propConfig": {
          "props.source": {
            "binding": {
              "config": {
                "path": "this.custom.s3URI"
              },
              "transforms": [
                {
                  "code": "\treturn AWS.s3.getPresignedURL(self, value)",
                  "type": "script"
                }
              ],
              "type": "property"
            }
          }
        },
        "props": {
          "altText": "none",
          "fit": {
            "mode": "fill"
          }
        },
        "type": "ia.display.image"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "mode": "percent",
      "style": {
        "backgroundColor": "#EEEEEE"
      }
    },
    "type": "ia.container.coord"
  }
}